Scrum - To do #1256

User story # 1255 (Resolved): Add more colors for post-its
Add more colors

2016-11-23 15:10 - Emilio Gonzéalez Montafa

Status: Resolved Estimated time: 0.00 hour
Priority: Normal

Assignee: Emilio Gonzélez Montafa

Blocked: No

Description

Associated revisions

Revision 23bd5806 - 2016-11-23 14:11 - Emilio Gonzalez Montaina
#1256

e Add more post-its colors.

git-svn-id: https://svn.ociotec.com/Software/Web/Redmine/plugins/scrum/trunk@1984 1633e602-76eb-4acd-8a1c-850ebfcfe024

History

#2 - 2016-11-23 15:10 - Emilio Gonzalez Montaia
- Status changed from New to Resolved

- Assignee set to Emilio Gonzéalez Montana

2024-03-20

1/1



https://svn.ociotec.com/Software/Web/Redmine/plugins/scrum/trunk@1984
http://www.tcpdf.org

